Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156497 - FC4 rebuild failed - build log missing
Summary: FC4 rebuild failed - build log missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: apmud
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 09:40 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.0.0-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-01 10:07:19 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-05-01 09:40:31 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

But the build log is not available. As soon as builds are done again, a retry
should produce a new log.

Architectures: ppc

Build failure logs [usually] at:
http://fedoraproject.org/extras/development/build-logs/

Comment 1 Michael Schwendt 2005-05-01 09:46:11 UTC
i386 not ppc, sorry!

Comment 2 David Woodhouse 2005-05-01 10:07:19 UTC
apmud isn't built on i386. It looks like it really was the ppc build which failed.
Fixed by requiring xorg-x11-devel


Note You need to log in before you can comment on or make changes to this bug.